Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

product database file corrupts after VMS83A_PCSI installed

 
Desmond Or
Advisor

product database file corrupts after VMS83A_PCSI installed

We have 2 ALPHA-DS25 machines and are running O/S OpenVMS 8.3 now. The last week I installed the patches VMS83A_SYS_0600, VMS83A_SYS_0900 and VMS83A_PCSI_0200 to both of the machines. One of its installed all the patches successfully, but there was error after installed the patch VMS83A_PCSI_V0200. Here is the error message
%PCSI-E-PDBFILERR, file PCSI$FILE_SYSTEM.PCSI$DATABASE;1 failed with the following error
-PCSI-E-UNSDOCENC, unsupported product document encoding version.
The patch VMS83A_PCSI_V0200 is compulsory before install the VMS83A_SYS_v0900. Does anyone know is it the problem from the patch PCSI_V0200 or my system's PCDA database has corrupted before the installation? I analyse the PCSI database before install the PCSI_V0200 and it is fine. It corrupts after installed the PCSI_V0200.
4 REPLIES 4
EdgarZamora_1
Respected Contributor

Re: product database file corrupts after VMS83A_PCSI installed


I may be wrong but I think you failed to log out and log back in after installing PCSI 0200
Desmond Or
Advisor

Re: product database file corrupts after VMS83A_PCSI installed

No, I did logout/login after the installation.
Volker Halle
Honored Contributor

Re: product database file corrupts after VMS83A_PCSI installed

Desmond,

this may not help, but:

I installed V8.3 on a customer system last week. Then VMS83A_PCSI-V0200, logged out/logged in, then VMS83A_UPDATE-V0600, reboot and then installed all other current VMS83A_* patches. No problem.

So what you're seeing may depend on your 'product update history', which was very clean in my case.

Volker.
Kumar_Sanjay
Regular Advisor

Re: product database file corrupts after VMS83A_PCSI installed

Desmond,

I am not sure but i believe this Link is helpfull for this issue.

http://ftp.support.compaq.com.au/pub/ecoinfo/ecoinfo/231.htm